.menuDesktopParent {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  z-index: 990;
  width: 100%;
  position:fixed;
  top: 0;
  font-family: 'Arial';
  font-size: 1.3vw;
  font-weight: bold;
  color: white;
}

.menuMobileTop {
  display: none;
  width: 100%;
  height: 70px;
  background: rgba(0,0,0,0.7);
  position: fixed;
  z-index: 999;
}

.mobileMenuTitle {
  color: white;
  font-size: 5vw;
  font-family: Arial;
  padding-left: 4%;
}

.mobileLogo {
    width: 10%;
    height: 90%;
    margin-top: 5%;
    margin-left: 2%;

}

.mobileLogo img {
  max-width: 100%;
  height: auto;
}

@media (max-width:500px) {

  .menuDesktopParent {
    display: none;
  }

  .menuMobileTop {
    display: block;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: white;

  }
}

.menuLogo {
  width: 15%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items:flex-start;
  text-align: left;
  padding: 15px;

}

.navBarMenuCloseIcon {
  display: none;
  width: 15%;
  text-align: right;
  padding-right: 10px;
  font-size: 10vw;
  font-family: Arial;
  cursor: pointer;
}



.navBarMenuIcon {
  width: 15%;
  text-align: right;
  padding-right: 10px;
  font-size: 10vw;
  cursor: pointer;

}

.supClass {
  font-size: 0.8vw;
  padding:0px 0px 5px 3px;
  color: rgb(200,200,200);
}

.menuMobileParent {
  display: none;
  z-index: 999;
}

@media (max-width:500px) {

  .supClass {
    font-size: 2.2vw;
  }

  .menuMobileParent {
    display: block;
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: rgb(255,255,255);
    color: rgb(20,30,150);
    display:none;
    margin-top:70px;
    position:fixed;
    background: rgb(30,30,30);
    color:white;
  }

}


.navBarTitle {
  border-bottom: 1px solid black;
  font-family: 'Arsenal', sans-serif;
  text-align: center;
  font-size: 6vw;
  width: 100%;
  padding-top: 2vw;
  padding-bottom: 2vw;

}

.navBarMenu {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  color: rgb(100,100,100);
  padding: 3px;



}

.menuItems {
  width: 75%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  padding: 15px;
  color: white;
  font-size: 0.8vw;
}


.menuItemsBorder {
  border-bottom: 4px solid white;
  padding-top: 15px;
  margin-left: 15px;
  margin-right: 15px;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Arial';

}

.navBarMenuItemsBorder {
  border-bottom: 0.5px solid grey;
  font-size: 4vw;
  color: rgb(100,100,100);
  margin: 2vw;
  padding-bottom: 3vw;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Arial';

}

.menuDesktopItem {
  padding:15px;
  font-style: normal;
  cursor: pointer;

}

.afflaimLogo {
  z-index: 990;
  width: 100%;
  position:fixed;
  text-align: right;
  padding:15px;
  bottom: 10px;
  right: 10px;
  font-family: 'Times New Roman';
  font-style: italic;
  font-size: 1.3vw;
  font-weight: bold;
  color: rgb(255,255,255,0.5);
  cursor: pointer;
}


.footersContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background-color: rgb(40,40,40);
  padding: 1.2vw;
}

.footersMenu {
  color: rgb(230,230,230);
  text-decoration: none;
  font-family: Arial;
}


.footersTitle {
  color: rgb(230,230,230);

}

.footerMenuColor {
  color: rgb(230,230,230);

}

.footerHotelName{
  font-family: 'Arsenal', sans-serif;
  color: rgb(230,230,230);
  font-size: 40px;
}

.footerText {
  color: rgb(200,200,200);
  font-size: 1vw;
  font-family: Arial;
}

@media (max-width:500px) {

  .afflaimLogo {
    display: none;
  }

 .footersMenu {
   display: none;
 }

 .footerHotelName{
   font-family: 'Arsenal', sans-serif;

   font-size: 25px;
 }

 .footerText {
   font-size: 3vw;
 }

}


a.menuLink {
  text-decoration: none;
  color:rgb(150,150,150);
}
